.overlay-dotted,
.overlay-darked-50 {
  	position: relative;
}

.overlay-dotted:before,
.overlay-darked-50:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.overlay-dotted:before {
    background: rgba(0,0,0, 0.5) url(../img/pattern.png) repeat;
}

.overlay-darked-50:before {
    background: rgba(0,0,0, 0.5);
}
